  @import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;0,1000;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900;1,1000&display=swap');
  @import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,opsz,wght@0,6..12,200;0,6..12,300;0,6..12,400;0,6..12,500;0,6..12,600;0,6..12,700;0,6..12,800;0,6..12,900;0,6..12,1000;1,6..12,200;1,6..12,300;1,6..12,400;1,6..12,500;1,6..12,600;1,6..12,700;1,6..12,800;1,6..12,900;1,6..12,1000&family=Nunito:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;0,1000;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900;1,1000&display=swap');
*{
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style-type: none;
    opacity: 99;
    box-sizing: border-box;
    scroll-behavior: smooth;
}
:root{
    --container-lg-width: 80%;
    --container-sm-width: 85%;
    --container-sd-width: 80%;
}
::-webkit-scrollbar {
    width: 10px;
}
::-webkit-scrollbar-track {
    background: #f1f1f1;
}
::-webkit-scrollbar-thumb {
    background: #d96c4c;
    opacity: 0.2;
}
::selection {
    background-color: #E96840;
    color: #fff;
}
.mayowa-2{
    width: var(--container-sm-width);
    margin: 0 auto;
}
body {
    color: #313131;
    font-family: 'Nunito', sans-serif;
    width: 100vw;
    overflow-x: hidden;
}
html, body {
    height: 100%;
}
.loader{
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #d1623e;
    transition: opacity 5s, visibility 7s;
}
.loader--hidden{
    opacity: 0;
    visibility: hidden;
}
.loader::after{
    content: "";
    width: 75px !important;
    height: 75px !important;
    border: 15px solid #ffffff;
    border-top-color: #d06340;
    border-radius: 50%;
    animation: loading 0.75s ease infinite;
}
@keyframes loading {
    from {
        transform: rotate(0turn);
    }
    to{
        transform: rotate(1turn);
    }
}
.portfolio-change{
    width: var(--container-lg-width);
    margin: 0 auto;
}
.mayowa{
    width: var(--container-lg-width);
    margin: 0 auto;
}
.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto
}
nav{
    width: 100vw;
}
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0
}
.navbar-brand {
    float: left;
    height: 50px;
    padding: 15px 15px;
    font-size: 18px;
    line-height: 20px
}
.nav{
    padding-left: 0;
    margin-bottom: 0;
    list-style: none
}
.nav>li {
    position: relative;
    display: block
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 7px
}
.navbar-inverse {
    background-color: #E96840;
    opacity: 0.85;
    font-size: 15px;
    padding-top: 16px;
    padding-bottom: 16px
}
.navbar-inverse .navbar-nav>li>a {
    color: #efefef;
    padding-bottom: 6px;
    padding-right: 10px;
}
.navbar-inverse .navbar-nav li {
    margin-left: 15px;
    text-transform: uppercase;
}
.navbar-fixed-bottom,.navbar-fixed-top {
    position: fixed;
    right: 0;
    left: 0;
    z-index: 1030
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: transparent;
    border-bottom: 3px solid #FFF;
    margin-bottom: 0px;
    transition: 0.5s;
    transition-timing-function: ease;
}
.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 4px
}
.navbar-inverse .navbar-nav>li>a:hover {
    color: #FFF;
    border-bottom: 3px solid #FFF;
    transition: 0.5s;
    transition-timing-function: ease;
}
.navbar-inverse .navbar-nav>li>a:active {
    border-bottom: 3px solid #fff !important;
    transition: 0.5s;
    transition-timing-function: ease;
}
.navbar-inverse {
    border: none;
}
.navbar-brand img {
    margin-top: -5px;
}
.btn-group-vertical>.btn-group:after,.btn-group-vertical>.btn-group:before,.btn-toolbar:after,.btn-toolbar:before,.clearfix:after,.clearfix:before,.container-fluid:after,.container-fluid:before,.container:after,.container:before,.dl-horizontal dd:after,.dl-horizontal dd:before,.form-horizontal .form-group:after,.form-horizontal .form-group:before,.modal-footer:after,.modal-footer:before,.nav:after,.nav:before,.navbar-collapse:after,.navbar-collapse:before,.navbar-header:after,.navbar-header:before,.navbar:after,.navbar:before,.pager:after,.pager:before,.panel-body:after,.panel-body:before,.row:after,.row:before {
    display: table;
    content: " "
}
.btn-group-vertical>.btn-group:after,.btn-toolbar:after,.clearfix:after,.container-fluid:after,.container:after,.dl-horizontal dd:after,.form-horizontal .form-group:after,.modal-footer:after,.nav:after,.navbar-collapse:after,.navbar-header:after,.navbar:after,.pager:after,.panel-body:after,.row:after {
    clear: both
}
.navbar-inverse .navbar-toggle {
    border-color: #fff;
    cursor: pointer;
}
.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #fff
}
.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px
}
.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px
}
.navbar ul li a.active {
    border-bottom: 3px solid #fff !important;
}
.navbar ul li a {
    transition: 0.5s;
    transition-timing-function: ease;
}
header.carousel {
    height: 100%;
    max-height: 650px;
}
header.carousel .item, header.carousel .item.active, header.carousel .carousel-inner {
    height: 100%;
}
.cb-slideshow li span {
    filter: brightness(40%);
}
.cb-slideshow li span {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    color: transparent;
    background-size: cover;
    background-repeat: none;
    background-color: transparent !important;
    opacity: 0;
    z-index: 0;
    animation: imageAnimation 36s linear infinite 0s;
}
.cb-slideshow li div {
    z-index: 1000;
    position: absolute;
    bottom: 30px;
    left: 0px;
    width: 100%;
    text-align: center;
    opacity: 0;
    color: #fff;
    animation: titleAnimation 36s linear infinite 0s;
}
.cb-slideshow li div h3 {
    font-size: 50px;
    padding-left: 20px;
    line-height: 50px;
    color: #E96840;
}
.cb-slideshow h3,.cb-slideshow h4 {
    margin-bottom: 15%;
}
.cb-slideshow li:nth-child(1) span {
    background-image: url(images/unsplash1.jpg);
}
.cb-slideshow li:nth-child(2) span {
    background-image: url(images/unsplash2.jpg);
    animation-delay: 6s;
}
.cb-slideshow li:nth-child(3) span {
    background-image: url(images/unsplash3.jpg);
    animation-delay: 12s;
}
.cb-slideshow li:nth-child(4) span {
    background-image: url(images/unsplash4.jpg);
    animation-delay: 18s;
}
.cb-slideshow li:nth-child(5) span {
    background-image: url(images/unsplash5.jpg);
    animation-delay: 24s;
}
.cb-slideshow li:nth-child(6) span {
    background-image: url(images/unsplash6.jpg);
    animation-delay: 30s;
}
.cb-slideshow li:nth-child(2) div {
    animation-delay: 6s;
}
.cb-slideshow li:nth-child(3) div {
    animation-delay: 12s;
}
.cb-slideshow li:nth-child(4) div {
    animation-delay: 18s;
}
.cb-slideshow li:nth-child(5) div {
    animation-delay: 24s;
}
.cb-slideshow li:nth-child(6) div {
    animation-delay: 30s;
}
@keyframes imageAnimation {
    0% {
        opacity: 0;
        animation-timing-function: ease-in;
    }
    8% {
        opacity: 1;
        animation-timing-function: ease-out;
    }
    17% {
        opacity: 1
    } 
    25% {
        opacity: 0
    }
    100% {
        opacity: 0
    }
}
 @keyframes titleAnimation {
    0% {
        opacity: 0
    }
    8% {
        opacity: 1
    }
    17% {
        opacity: 1
    }
    19% {
        opacity: 0
    }
    100% {
        opacity: 0
    }
}
.mouse-icon {
    border: 2px solid;
    border-radius: 15px;
    bottom: 70px;
    cursor: pointer;
    height: 50px;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    width: 27px;
    transition: all .3s linear;
}
.mouse-icon .wheel {
    animation: 1.7s ease 0s normal none infinite magic-mouse-icon;
    border-radius: 30%;
    background: #fff;
    height: 12px;
    left: 0;
    cursor: pointer;
    margin-left: auto;
    margin-right: auto;
    margin-top: 6px;
    right: 0;
    width: 5px;
}
.mouse-icon {
    background: transparent;
    border: 2px solid;
    border-radius: 15px;
    bottom: 8px;
    height: 44px;
    border: 2px solid #E96840;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    width: 30px;
}
.mouse-icon:hover {
    opacity: 0.8 !important;
    transition: all .3s linear;
}
@keyframes magic-mouse-icon {
    0% {
        margin-top: 6px;
        opacity: 0;
    }

    30% {
        opacity: 1;
    }

    100% {
        margin-top: 18px;
        opacity: 0;
    }
}
#arrow-icon {
  position: fixed;
  bottom: 38px;
  right: 10px;
  background-color: #505050;
  color: #fff;
  cursor: pointer;
  opacity: 0;
  padding: 5px 9px;
  text-align: center;
  border-radius: 5px;
  transition: opacity 0.3s ease;
}
#arrow-icon i{
    font-weight: 800;
    font-size: 20px;
    stroke-width: 5px !important;
    color: #fff;
}
#arrow-icon.show {
  opacity: 1;
}
.about-middle{
    background-color: #fff;
    text-align: center;

    margin-bottom: 1cm;
    padding: 80px 0px 40px 0px;
}
.short{
    text-align: center;
    justify-content: center;
    margin: 0 auto;
}
.short img{
    margin-top: 15px;
    margin-bottom: 10px;
}
.about-middle p{
    font-size: 14px;
}
.about-middle h2{
    font-size: 30px;
    font-weight: 400;
    text-transform: uppercase;
}
.about-middle span{
    color: #E96840;
}
.latest{
    text-align: center;
    margin-top: 2cm;
    margin-bottom: 30px;
}
.latest h2{
    font-weight: 500;
    margin-bottom: 15px; 
}
.services{
    background-color: #e96840;
    color: #fff;
    justify-content: center;
    margin: 0 auto;
    text-align: center;
}
.icon-section{
    display: grid;
    display: flex;
    padding-top: 90px;
    padding-bottom: 50px;
    justify-content: center;
    margin: 0 auto;
    gap: 40px;
}
.services h2{
    font-weight: 500;
    padding-top: 30px;
}
.icon-button {
  display: flex;
  justify-content: center;
  margin: 0 auto;
  align-items: center;
  background: transparent;
  border: 1px solid white;
  border-radius: 50%;
  padding: 25px 25px;
  cursor: pointer;
  transition: transform 0.3s ease;
}
.two{
    padding: 29px 28px;
}
.icon-button i {
  transition: transform 0.3s ease;
  color: #fff;
  font-size: 80px;
}
.icon-button i:hover  {
  transform: translateX(-5px);
}
.icon-button {
  transition: background-color 0.3s ease;
}
.icon-section h3{
    font-weight: 500;
    margin-top: 20px;
    margin-bottom: 20px;
    cursor: pointer;
}
.icon-section p{
    font-size: 13px;
    width: 250px;
    margin: 0 auto;
}
.team-section{
    top: 30px;
}
.first-team{
    text-align: center;
}
.first-team h2{
    margin-bottom: 10px;
    font-weight: 500;
}
.member{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 40px;
    padding-left: 100px;
    padding-right: 100px;
    background-color: #ffffff;
    color: black;
    margin-top: 30px;
    margin-bottom: 80px;
}
.member-1 img{
    width: 270px;
    filter: grayscale(1);
    transition: 0.8s;
    cursor: pointer;
    margin-bottom: 10px;
}
.member-1 img:hover{
    filter: grayscale(0);
    transition: 0.8s;
}
.member-1 h2{
    font-weight: 300;
    margin-bottom: 10px;
}
.member-1 h5{
    font-weight: 400;
}
.member-1 p{
    font-weight: 300;
    color: #aaaaaa;
    font-size: 13px;
    margin-top: 10px;
    margin-bottom: 20px;
}
.member-2-icon{
    display: inline-flex;
    gap: 20px;
    background-color: transparent;
    margin-left: 70px;
}
.member-2-icon li a{
    color: #e96840;
    font-size: 22px;
}
.member-2-icon li a:hover{
    color: black;
}
.homeport1{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 50px;
    padding: 3cm 3cm;
    margin-top: -2.3cm;
}
.homeport1 figure {
    position: relative;
    float: left;
    overflow: hidden;
    margin: 10px 1%;
    min-width: 100%;
    max-height: 360px;
    width: 48%;
    background: #3085a3;
    text-align: center;
}
.homeport1 figure img {
    position: relative;
    display: block;
    min-height: 100%;
    max-width: 100%;
    opacity: 0.8;
}
.homeport1 figure figcaption {
    padding: 2em;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.25em;
}
.homeport1 figure figcaption, .homeport1 figure figcaption > a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.homeport1 figure figcaption > a {
    z-index: 1000;
    text-indent: 200%;
    font-size: 0;
    opacity: 0;
}
.homeport1 figure h2 {
    word-spacing: -0.05em;
    font-weight: 400;
    font-size: 19px;
}
.homeport1 figure h2 span {
    font-weight: 800;
}
.homeport1 figure h2, .homeport1 figure p {
    margin: 0;
}
.homeport1 figure p {
    letter-spacing: 1px;
    font-size: 68.5%;
}
figure.effect-oscar {
    background: linear-gradient(45deg, #22682a 0%,#9b4a1b 40%,#3a342a 100%);
}
figure.effect-oscar img {
    opacity: 0.9;
    transition: opacity 0.35s;
}
figure.effect-oscar figcaption {
    padding: 3em;
    background-color: rgba(58,52,42,0.7);
    transition: background-color 0.35s;
}
figure.effect-oscar figcaption::before {
    position: absolute;
    top: 30px;
    right: 30px;
    bottom: 30px;
    left: 30px;
    border: 1px solid #fff;
    content: '';
}
figure.effect-oscar h2 {
    margin: 20% 0 10px 0;
    transition: transform 0.35s;
    transform: translate3d(0,100%,0);
}
figure.effect-oscar figcaption::before, figure.effect-oscar p {
    opacity: 0;
    transform: scale(0);
}
figure.effect-oscar:hover h2 {
    transform: translate3d(0,0,0);
}
figure.effect-oscar:hover figcaption::before, figure.effect-oscar:hover p {
    opacity: 1;
    transform: scale(1);
}
figure.effect-oscar:hover figcaption {
    background-color: rgba(58,52,42,0);
}
figure.effect-oscar:hover img {
    opacity: 0.4;
}
.hvr-bounce-to-bottom {
    display: inline-block;
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    position: relative;
    transition-duration: 0.5s;
    background-color: #E96840;
    margin-top: 20px;
    padding: 10px 10px;
    color: #fff;
}
.hvr-bounce-to-bottom:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #2D2D2D;
    transform: scaleY(0);
    transform-origin: 50% 0;
    transition-property: transform;
    transition-duration: 0.5s;
    transition-timing-function: ease-out;
}
.hvr-bounce-to-bottom:hover, .hvr-bounce-to-bottom:focus, .hvr-bounce-to-bottom:active {
    color: white;
}
.hvr-bounce-to-bottom:hover:before, .hvr-bounce-to-bottom:focus:before, .hvr-bounce-to-bottom:active:before {
    transform: scaleY(1);
    transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}
.portfolio-item{
    text-align: center;
}
.portfolio-item{
    margin-bottom: 10px;
}
ul.nav-pills{
    text-align: center;
    margin: 25px auto 20px auto;
    width: auto;
    display: table;
}
.nav-pills>li{
    float: none;
    text-align: center;
    display: table-cell;
    margin: 0px;
    vertical-align: bottom;
}
.nav-pills>li a{
    color: #333;
    border-radius: 0px;
    text-align: center;
    font-weight: bold;
    padding: 10px 8px;
    border-bottom: 2px solid #E96840;
}
.nav>li>a:focus, .nav>li>a:hover{
    color: #fff;
    background-color: #E96840;
}
.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
    background-color: #E96840;
    color: #FFF;
}
.nav-pills>li+li {
    margin: 0px;
}
.port2 {
    margin: 0px;
    padding: 0px;
    max-width: 100%;
    padding-bottom: 2.5cm;
}
.port3 {
    width: 33%;
    min-width: 240px;
    display: inline-block;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    text-align: center;
}
.port3 img {
    width: 99%;
    min-width: 240px;
    max-width: 380px;
    cursor: pointer;
}
.port3 img:hover {
    filter: brightness(70%) !important;
    transition: 0.5s;
    transition-timing-function: ease;
}
.oops{
    text-align: center;
    background-color: #e8eaed;
    padding-bottom: 3.5cm;
}
.oops img{
    padding-top: 3cm;
}
.oops h3{
    margin-bottom: 10px;
    font-weight: 600;
}
.oops p{
    font-size: 15px;
    font-weight: 300;
}
.side-way{
    display: flex;
    gap: 110px;
}
#contact{
    background-color: #2d2d2d;
    color: #ffff;
    padding-bottom: 2cm;
}
.contact h2{
    text-align: center;
    color: #e96840;
    font-weight: 600;
    padding-top: 100px;
    padding-bottom: 40px;
}
.input-section{
    display: flex;
    gap: 30px;
    margin-bottom: 60px;
}
#nameInput {
  border: none;
  border-bottom: 1px solid #ffff;
  outline: none;
  padding: 5px;
  transition: border-color 0.3s ease;
  background: transparent;
  color: #ffffff;
  width: 250px;
  padding-left: 5px;
}
#nameInput:focus {
  border-bottom-color: #E96840;
}
#nameInput::placeholder {
  color: #ffffff;
  font-family: 'Nunito', sans-serif;
}
#nameInput-2 {
  border: none;
  border-bottom: 1px solid #ffff;
  outline: none;
  padding: 5px;
  transition: border-color 0.3s ease;
  background: transparent;
  color: #ffffff;
  width: 530px;
  padding-left: 5px;
  margin-bottom: 1.7cm;
}
#nameInput-2::placeholder{
    color: #fff;
    font-family: 'Nunito', sans-serif;
}
#nameInput-2:focus {
  border-bottom-color: #E96840;
}
.button{
    display: flex;
    gap: 30px;
}
.button button{
    cursor: pointer;
    width: 110px;
    color: #fff;
    background-color: #e96840;
    border: none;
    height: 35px;
    transition: background-color 0.5s, border 0.3s;
}
.button button:hover{
    background-color: transparent;
    border: 1px solid #E96840;
}
.second-sidebar .address{
    display: flex;
    gap: 30px;
    margin-bottom: 40px;
}
.second-sidebar .address p{
    font-size: 13px;
}
.second-sidebar .address span i{
    color: #E96840;
    font-size: 20px;
}
.follow-us{
    background-color: #ffffff;
    text-align: center;
    padding-bottom: 50px;
}
.follow-us h2{
    padding-top: 25px;
    padding-bottom: 30px;
}
.follow-us ul{
    display: flex;
    gap: 40px;
    justify-content: center;
    margin: 0 auto;
    padding-top: 20px;
}
.follow-us li a{
    color: #313131;
    font-size: 30px;
    transition: background-color 0.5s;
    padding-left: 5px;
    border-radius: 50%;
}
.follow-us li a:hover{
    color: #fff;
    background-color: #E96840;
    border-radius: 50%;
}
footer{
    background-color: #1e1e1e;
    color: #6d6a6a;
    font-size: 13px;
}
footer p{
    margin-left: 80px;
}
footer span{
    color: #fff;
    cursor: pointer;
}
footer span:hover{
    color: #E96840;
}
@media only screen and (max-width: 767px) {
    .navbar-collapse {
        border:none;
    }
    .navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
        border: none;
    }
    .navbar-inverse .navbar-nav>li {
        border-bottom: 1px solid #bd502f;
    }
    .navbar-inverse .navbar-nav>li:hover {
        border-bottom: 1px solid #fff;
        transition: 0.5s;
        transition-timing-function: ease;
    }
    .navbar-inverse .navbar-nav>li>a:hover {
        color: #FFF;
        border: none;
    }
      .navbar-collapse {
        width:auto;
        border-top: 0;
        -webkit-box-shadow: none;
        box-shadow: none
    }
    .navbar-collapse.collapse {
        display: block!important;
        height: auto!important;
        padding-bottom: 0;
        overflow: visible!important;
        visibility: visible!important ;
    }
    .navbar-collapse.in {
        overflow-y: visible
    }
    .navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse,.navbar-static-top .navbar-collapse {
        padding-right: 0;
        padding-left: 0
    }
.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse {
    max-height: 340px
}
@media (max-device-width: 480px) and (orientation:landscape) {
    .navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse {
        max-height:200px
    }
}
.container-fluid>.navbar-collapse,.container-fluid>.navbar-header,.container>.navbar-collapse,.container>.navbar-header {
    margin-right: -15px;
    margin-left: -15px
}
}
@media screen and (min-width: 600px) {
    .cb-slideshow li div h3 {
        font-size: 70px;
        line-height: 60px;
        text-align: center;
    }
}
@media (min-width: 768px) {
    .container {
        width:750px
    }
    .navbar-header {
        float:left
    }
    .navbar-toggle {
        display:none
    }
    .navbar-nav {
        float:left;
        margin: 0
    }
    .navbar-nav>li {
        float: left
    }
    .navbar-left {
        float:left!important
    }
    .navbar-right {
        float: right!important;
        margin-right: -15px
    }
    .navbar-right~.navbar-right {
        margin-right: 0
    }
    .navbar-nav>li>a {
        padding-top: 15px;
        padding-bottom: 15px
    }
}
@media (min-width: 992px) {
    .container {
        width:970px
    }
}
@media (min-width: 1200px) {
    .container {
        width:1170px
    }
}
@media (max-width: 360px) {
    h3{
    font-size: 40px !important;
}    
}
@media only screen and (max-width: 360px){
    .homeport1{
        grid-template-columns: 1fr !important;
        padding: 0 0 0 0;
    }
    nav ul{
    display: none;
    }
    .member{
        grid-template-columns: 1fr;
        padding-left: 30px;
        padding-right: 10px;
        gap: 10px;
    }
    .member-2-icon{
        margin-left: 5px;
    }
     #nameInput-2{
        width: 300px;
    }
}
@media only screen and (max-width: 393px){
    .homeport1{
        grid-template-columns: 1fr !important;
        padding: 0 0 0 0;
    }
    nav ul{
        display: none;
    }
    .member{
        grid-template-columns: 1fr;
        padding-left: 30px;
        padding-right: 10px;
        gap: 10px;
    }
    .member-2-icon{
        margin-left: 5px;
    }
}
@media only screen and (max-width: 414px){
    .about-middle h2{
        margin-top: 100px;
    }
    nav ul{
        display: none;
    }
    .homeport1{
        grid-template-columns: 1fr !important;
        padding: 0 0 0 0;
    }
    .member{
        grid-template-columns: 1fr;
        padding-left: 30px;
        padding-right: 10px;
        gap: 10px;
    }
    .member-2-icon{
        margin-left: 5px;
    }
}
@media only screen and (max-width: 428px){
    .homeport1{
        grid-template-columns: 1fr !important;
        padding: 0 0 0 0;
    }
    .member{
        padding-left: 30px;
        padding-right: 10px;
        gap: 10px;
    }
    .member-2-icon{
        margin-left: 5px;
    }
}
@media only screen and (max-width: 768px){
    .homeport1{
        grid-template-columns: repeat(2,1fr);
        padding: 0 0 0 0;
        margin-right: 10px;
        margin-left: 10px;
        margin-top: 50px;
    }
    .member-2-icon{
        margin-left: 10px;
    }
    .about-middle h2{
        margin-top: 150px;
    }
    .side-way{
        flex-direction: column;
    }
    .input-section{
        display: inline-block;
    }
    .input-section input{
        margin-bottom: 30px;
    }
     #nameInput-2{
        width: 320px;
    }
}
@media only screen and (max-width: 820px){
    .homeport1{
        margin-top: 40px;
        grid-template-columns: repeat(2, 1fr);
        padding: 0 0 0 0;
        margin-left: 20px;
        margin-right: 20px;
    }
    .about-middle h2{
        margin-top: 290px;
    }
    .member-2-icon{
        margin-left: 10px;
    }
    .side-way{
        flex-direction: column;
    }
}

@media only screen and (max-width: 834px){
    .homeport1{
        margin-top: 40px;
        grid-template-columns: repeat(2, 1fr);
        padding: 0 0 0 0;
        margin-left: 20px;
        margin-right: 20px;
    }
    .about-middle h2{
        margin-top: 300px;
    }
    .member-2-icon{
        margin-left: 10px;
    }
    .side-way{
        flex-direction: column;
    }
}
@media only screen and (max-width: 800px){
    .homeport1{
        margin-top: 40px;
        grid-template-columns: repeat(2, 1fr);
        padding: 0 0 0 0;
    }
    .about-middle h2{
        margin-top: 450px;
    }
}
@media only screen and (max-width: 884px){
    .homeport1{
        margin-top: 40px;
        grid-template-columns: repeat(2, 1fr);
        padding: 0 0 0 0;
        margin-left: 20px;
        margin-right: 20px;
    }
    .about-middle h2{
        margin-top: 400px;
    }
    .member{
        grid-template-columns:1fr;
    }
    .side-way{
        flex-direction: column;
    }
}
@media screen and (max-width: 1024px) {
    .icon-section{
        flex-direction: column;
    }   
}